/*头部样式*/
.fl{float:left;}
.fr{float:right;}

.w1{background:#eeeeee;height:30px;line-height:30px;overflow: hidden;}
.huan{line-height:30px;color:#777777;}
.huan a{line-height:30px;color:#777777;}
.k1{line-height:30px;color:#777777;}
.k1 a{color:#777777;}

.w2{height:120px;overflow: hidden;}
.logo{float:left;margin-top:5px;}
.tel{background:url(../images/tel.png) no-repeat center left;padding-left:45px;color:#ff5400;font-size:30px;font-weight:bold;float:right;line-height:27px;margin-right:10px;margin-top:30px;}


.box1{margin-top:50px;}
.wm{text-align:center}
.wm img{text-align:center}
.en{text-transform:uppercase;color:#adadad;font-size:12px;display:block;margin-top:10px;text-align:center;font-weight:normal;}

.ser-tit{text-align: center}
.service{margin-top:35px;}
.service li{width: 191px;float:left;margin-right:30px;height:208px;text-align:center;margin-right:10px;}
.service li:nth-child(6){margin-right:0px;}
.service li img{width: 196px;height: 191px;}



.boxs1{background:url(../images/bj1.jpg) no-repeat;height:802px;width:1920px;position:relative;left:50%;margin-left:-960px;margin-top:64px;}






.box2{margin-top:50px;}
.bt{color:#fff;font-size:43px;font-weight:bold;text-align:center;height:183px;}
.bt span{display:block;color:#000000;font-size:20px;font-weight:normal;}





.pro_le{width: 220px;background: #f3f3f3;border-bottom: 3px solid #f68f16;float:left;}
.pro_le ul{margin-top:35px;}
.pro_le li{width: 197px;height: 32px;border:1px solid #ff5400;line-height: 32px;color: #4a4a4a;font-size: 14px;cursor: pointer;margin:0 auto;margin-bottom: 17px;text-align:center}
.pro_le li a{color: #000;
    font-size: 16px;
    text-align: center;
    font-weight: bold;}
.pro_le li:hover{background:#f68f16}
.pro_le li:hover a{color:#fff}


.pro_conta{width:220px;margin: 0 auto;margin-top: 7px;text-align: center;}
.pro_conta h3{color: #4a4a4a;font-size: 18px;padding-top: 20px;}
.pro_conta span{color: #4a4a4a;font-size: 14px;}
.pro_conta em{color: #f68f16;font-size: 14px;display: block;font-style: normal;margin-top: 25px;}
.pro_conta p{color: #ff5400;font-size: 22px;font-weight: bold;margin-bottom:10px}


.pro_ri{width: 940px;}
.product_list2{}
.product_list2 li{width:298px;height: 220px;position:relative;float:left;margin-bottom: 55px;margin-right:10px;border:1px solid #e7e7e7;}
.product_list2 li img{width:298px;height: 220px;}
.product_list2 li h3{position: absolute;height: 41px;line-height: 41px;text-align: center;bottom:0px;left:0px;width:298px;background: rgba(145,145,145,0.5);}
.product_list2 li h3 a{font-weight: normal;color: #fff;font-size: 15px;}
.product_list2 li:nth-child(3n){float:right;margin-right:0px;}
.product_list2 li:hover h3{background:#f68f16}



.boxs2{background:url(../images/bj2.jpg) no-repeat;height:950px;width:1920px;position:relative;left:50%;margin-left:-960px;}



.bt2{color:#fff;font-size:43px;font-weight:bold;text-align:center;height:178px;}
.bt2 span{display:block;color:#000000;font-size:20px;font-weight:normal;}

.boxs3{background:#f5f5f5;}

.box3{background: url(../images/ys.jpg) no-repeat center top #f5f5f5;margin-top:61px;padding-top:277px;height:1198px;}
.box3_fl{float: left;width:530px;margin-left:19px;}
.yst{font-size:24px;color:#ff8a00;padding-left:72px;font-weight:bold;}
.yst span{display: block;text-transform: uppercase;font-size:12px;color:#979797;font-weight:normal;}
.ystt{margin-top:24px;font-size:14px;color:#000000;line-height: 24px}
.ys2{margin-top:104px;}
.ystu1{margin-top:67px;}

.ys5{margin-top:68px;margin-left:18px;}
.ys6{margin-top:75px;margin-left:18px;}

.box3_fr{float: right;width:533px;}
.ystu2{margin-top:45px;}
.ys3{width:514px;margin-top: 25px;}
.ys4{width:514px;margin-top:25px;}
.ystu3{margin-top:59px;}




.anli{background:#333333;height:360px;overflow: hidden;}
.att{color:#ff5400;font-size:24px;text-align:center;}
.att span{color:#fff;font-size:24px;font-weight:normal;}
.att em{color:#a8a8a8;font-size:12px;font-weight:normal;text-transform:uppercase;display:block;font-style:normal;}




.aboutus{width: 1200px;margin:0 auto;margin-top:50px;background: url(../images/aboutus.png) top center no-repeat;height: 320px;}
.about_img{width: 423px;float: left;margin-left: 10px;margin-top: 7px;}

.about{width:688px;float:right;}
.about_title{line-height:40px;padding-left:5px;font-weight:bold;font-family:"Microsoft YaHei";font-size:32px;color:#ff5400;}
.about_title span{color:#222222;}
.about .content{padding:5px;font-size: 14px;line-height: 30px;margin-top:45px;}
.about a img{width: 119px;height: 33px;display: block;float: right;margin-top: 18px;}



/*新闻资讯*/

.news {
    width: 1200px;
    margin: 0 auto;
}

.news1 {
    padding-top: 75px;
    width: 575px;
    background: url(../images/n1.png) left 75px no-repeat;
    height: 370px;
    float: left;
}

.news1 h2 {
    font: 24px/70px 'microsoft yahei';
    font-weight: bold;
    padding-left: 60px;
}

.news1 h2 a {
    display: block;
    width: 35px;
    height: 35px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    ;
}

.news-img1 {
    width: 533px;
    height: 187px;
    overflow: hidden;
    margin: 10px 20px;
}

.news-content1 {
    width: 533px;
    height: 187px;
    overflow: hidden;
    margin: 10px 20px;
}

.news-content1 h3 {
    font: 16px/40px 'microsoft yahei';
}

.news-content1 p {
    font-size: 12px;
    text-indent: 2em;
}

.news2 {
    width: 615px;
    padding-top: 75px;
    height: 370px;
    float: right;
}

.news-list li {
    width: 613px;
    height: 170px;
    border: 3px solid #F4F4F4;
    margin-bottom: 18px;
    position: relative;
}

.news-img2 {
    width: 142px;
    height: 120px;
    float: left;
    margin-left: 18px;
    margin-top: 30px;
}

.news-img2 img {
    width: 142px;
    height: 120px;
}

.news-content2 {
    width: 412px;
    margin: 30px 15px;
    float: right;
}

.news-content2 h3 {
    font: 16px/40px 'microsoft yahei';
}

.news-content2 p {
    font-size: 12px;
    text-indent: 2em;
}

.news-more {
    position: absolute;
    bottom: 20px;
    left: 200px;
    display: block;
    width: 88px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #ff5400;
    color: #fff!important;
     font-size: 14px;
}












.vitt{text-align:center;color:#ff5400;font-size:32px;font-weight:bold;background:url(../images/bg3.png) no-repeat center;}
.vitt span{color:#222222;}
.shipin{display:block;margin-top:30px;}




.dff{background:#222222;height:45px;}
.ban{line-height:45px;color:#fff;line-height:45px; float: left;
}
.jishu{line-height:45px;color:#fff;line-height:45px;}















#header{width:1000px;margin:0 auto;}
.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}

.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}


/*热门搜索*/
.search{text-align:left;height:24px;background-color:#f8f8f8;padding:5px 10px 5px 10px;}
#formsearch{width:320px;float:left;}
.hotSearch{width:400px;float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:20px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}

.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/ werqw
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{width:1920px;position:relative;left:50%;margin-left:-960px;}
.w1200{width:1200px;margin:0 auto;}

/*首页新闻*/
.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}

/*首页左侧联系我们*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}

/*品牌列表*/
.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}





/*友情链接*/
.link {
    width: 100%;
    background: #636162;
 margin-top:50px;
}

.f_link {
    width: 1200px;color:#fff;
    margin: 0 auto;
    padding-top: 30px;
    line-height: 30px;
    text-indent: 20px;
    background: url(../images/l.jpg) left 39px no-repeat;
}
.f_link a{
    color:#fff;

}

/*.f_link a:nth-child(5){display:none;}
.f_link a:nth-child(6){display:none;}
.f_link a:nth-child(7){display:none;}*/


/*页面底部*/

.foot {
    width: 100%;
    background: #636162;padding-bottom:20px;height:220px;
}

.dlogo {
    width: 168px;
    height: 95px;
    float: left;
    margin-top: 50px;
}


#footer {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
        padding-top: 30px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.nav_foot {
    text-align: left;
    line-height: 24px;
    color: #fff;
}

.telx {
    width: 214px;
    float: right;
    color: #fff;
    text-align: left;
    margin-top: 60px;
}

.copyright {
    text-align: left;
    line-height: 24px;
}

.m {
    width: 529px;
    float: left;
    margin-left: 20px;line-height:24px;
    text-align: left;color:#fff;
}

.c1 {
    text-align: left;
    line-height: 24px;
}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:25px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:36px;color:#ffffff;height:90px;padding-top:30px;}
.left .box h3 span{display:block;font-size:20px;text-transform:uppercase;margin-top:5px;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;position:relative;left:50%;margin-left:-960px;}
.n_banner img{width:1920px;margin:0 auto}



.left{width:255px;float:left;}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:45px;height:45px;overflow:hidden;padding-right:10px;border-bottom:4px solid #f68f16}
.sitemp h2{width:340px;float:left;line-height:45px;text-align:center;text-align:left;text-indent:15px;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px 0;padding-top:15px;overflow:hidden;line-height: 24px;}
.sort_album{margin-top: 15px;}


.phone1{
    color:#fff;
    font-size:16px;
    width:345px;
    height:64px;
    border-radius:6px ;
  background:url(../images/phone11.png) #f63616 no-repeat 23px center;
  padding-left:92px;
  box-sizing: border-box;
  line-height:28px;
  padding-top:2px;
}

.third-cate li{
    width: 220px;
    height: 42px;
    float: left;
    text-align: center;
    line-height: 42px;
    margin: 7px;
}

.third-cate li a{
    color: #333;
    font-size: 14px;
    display: block;
    background: #e1e1e1;
    border-radius: 8px;
}

.third-cate li a:hover,.third-cate li a.cur{
    color: #fff;
    background: #f68f16;
}




